# AgentsEvent Constructor
AsterNET.Manager.Event.AgentsEvent

AsterNet Class Library (Sandcastle documentation)

| AgentsEvent Constructor

Initializes a new instance of the AgentsEvent class

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AgentsEvent(
    	ManagerConnection source
    )

    Public Sub New (
    	source As ManagerConnection
    )

    public:
    AgentsEvent(
    	ManagerConnection^ source
    )

    new :
            source : ManagerConnection -> AgentsEvent

#### Parameters

source
  Type: AsterNET.Manager
  ManagerConnection

  [Missing <param name="source"/> documentation for "M:AsterNET.Manager.Event.AgentsEvent.#ctor(AsterNET.Manager.ManagerConnection)"]

See Also

#### Reference

AgentsEvent Class
AsterNET.Manager.Event Namespace